---
id: prof
title: prof
hide_title: true
hide_table_of_contents: true
sidebar_label: prof
description: Profile commands
---
## ipsw idev prof

Profile commands

```
ipsw idev prof [flags]
```

### Options

```
  -h, --help   help for prof
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev prof cloud](/docs/cli/ipsw/idev/prof/cloud)	 - Get cloud configuration
* [ipsw idev prof install](/docs/cli/ipsw/idev/prof/install)	 - Install profile
* [ipsw idev prof ls](/docs/cli/ipsw/idev/prof/ls)	 - List installed provisioning profiles
* [ipsw idev prof rm](/docs/cli/ipsw/idev/prof/rm)	 - Remove profile by name
* [ipsw idev prof wifi](/docs/cli/ipsw/idev/prof/wifi)	 - Change Wi-Fi power state

